Apache to use different php installation on linux?

Question by hitman: Apache to use different php installation on linux?
I have multiple php installations, one is 4.3.9 (used with apache) and the other one 4.4.5.
How can I switch apache to use 4.4.5 instead of 4.3.9?

Best answer:

Answer by Roland J
You have to edit your apache modules files to point to your new php installation.

RJ

What do you think? Answer below!

No related content found.

Revisions

There are no revisions for this post.

Tags: , , ,

No comments yet.

Leave a Reply